## jshash 2.2

=== debian/changelog ===
jshash (2.2-5) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ наб ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/copyright_hints: drop
  * d/control.in: drop
  * d/README.source: drop: cdbs-specific
  * debhelper compat level 13
  * watch file standard 4 (routine-update)
  * cdbs -> dh
  * Build-Depends: devscripts, dh-buildinfo
  * d/copyright: missing-license-paragraph-in-dep5-copyright
                 by importing the text from upstream

  [ Andreas Tille ]
  * Secure URI in watch file
  * Section: s/web/javascript/

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 04 Dec 2024 15:24:40 +0100

jshash (2.2-4) unstable; urgency=low

  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Quote license in comment (pseudo-)field.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Update copyright file: List all Files sections before License
      sections.
  * Update package relations:
    + Relax to build-depend unversioned on debhelper: Needed version
      satisfied in stable, and oldstable no longer supported.
    + Build-depend on devscripts to always do copyright check.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Nov 2012 16:43:27 +0100

jshash (2.2-3) unstable; urgency=low

  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Update/correct copyright file:
    + Fix mention all authors (no new licenses).
    + Fix declare general copyright as initial wildcard Files section
      (not in header section).
    + Bump DEP5 format to Subversion draft rev. 173.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Mar 2011 23:10:22 +0100

jshash (2.2-2) unstable; urgency=low

  * Install uncompressed libraries (not symlink to compressed ones).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jan 2011 21:52:25 +0100

jshash (2.2-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#610129.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jan 2011 16:10:12 +0100
