=== debian/control ===
Source: jshash
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper-compat (= 13), yui-compressor
Standards-Version: 4.7.0
Homepage: http://pajhome.org.uk/crypt/md5/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/jshash.git
Vcs-Browser: https://salsa.debian.org/debian/jshash

Package: libjs-jshash
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: calculate secure hash algorithms in JavaScript
 JavaScript implementation of some secure hash algorithms:
  * MD5 Message Digest Algorithm (RFC 1321)
  * RIPEMD-160 Algorithm
  * SHA-1 Secure Hash Algorithm (FIPS 180-1)
  * SHA-256 Secure Hash Algorithm (FIPS 180-2)
  * SHA-512 Secure Hash Algorithm (FIPS 180-2)
  * HMAC Keyed-Hashing for Message Authentication (RFC 2104)
