=== debian/rules ===
#!/usr/bin/make -f

debian/%.min.js: %.js
	yui-compressor $< -o $@

override_dh_auto_build: $(patsubst %,debian/%.min.js,$(filter-out %-min,$(basename $(wildcard *.js))))

%:
	dh $@
