=== debian/watch ===
version=4
https://pajhome.org.uk/crypt/md5/scripts.html jshash-(\d.*).zip
